# snd_tplg_pdata_template Struct Reference
[Topology Interface]

Template type for private data objects. More...

## Data Fields

unsigned int | length
const void * | data

## Detailed Description

Template type for private data objects.

## Field Documentation

const void* snd_tplg_pdata_template::data

data

unsigned int snd_tplg_pdata_template::length

data length

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.0/include/topology.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines